cancel
Showing results for 
Search instead for 
Did you mean: 

VSEL 1.9 installation issue

Hello,

I am unable to install VSEL 1.9 in Centos 5.8 machine. however same setup is working fine in RHEL machine.

it is giving below error. any idea, what i am missing here ??

3 Replies

Re: VSEL 1.9 installation issue

Any body who can help me or suggest me what to do here ??

karonn
Level 7
Report Inappropriate Content
Message 3 of 4

Re: VSEL 1.9 installation issue

Hi Sujit,

I have problem install the VSEL 1.9 to  RHEL 5.8 or 5.9. so you pushing down from ePO or install manually??

Regards,

Onn

Highlighted
gary_g
Level 7
Report Inappropriate Content
Message 4 of 4

Re: VSEL 1.9 installation issue

Have you made certain the executable bit is set on the install script?

When I did one manually, I invoked it (as root) using: bash ./M*-installer -i <name of .gz file>

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community